<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="MessDetectorOptionsConfiguration">
    <option name="transferred" value="true" />
  </component>
  <component name="PHPCSFixerOptionsConfiguration">
    <option name="transferred" value="true" />
  </component>
  <component name="PHPCodeSnifferOptionsConfiguration">
    <option name="highlightLevel" value="WARNING" />
    <option name="transferred" value="true" />
  </component>
  <component name="PhpIncludePathManager">
    <include_path>
      <path value="$PROJECT_DIR$/app/vendor/symfony/stopwatch" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/dotenv" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/yaml" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/routing" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/flex" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/filesystem" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/polyfill-intl-normalizer" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/doctrine-bridge" />
      <path value="$PROJECT_DIR$/app/vendor/psr/container" />
      <path value="$PROJECT_DIR$/app/vendor/psr/cache" />
      <path value="$PROJECT_DIR$/app/vendor/psr/event-dispatcher" />
      <path value="$PROJECT_DIR$/app/vendor/psr/log" />
      <path value="$PROJECT_DIR$/app/vendor/doctrine/annotations" />
      <path value="$PROJECT_DIR$/app/vendor/phpstan/phpdoc-parser" />
      <path value="$PROJECT_DIR$/app/vendor/doctrine/lexer" />
      <path value="$PROJECT_DIR$/app/vendor/doctrine/inflector" />
      <path value="$PROJECT_DIR$/app/vendor/doctrine/persistence" />
      <path value="$PROJECT_DIR$/app/vendor/doctrine/collections" />
      <path value="$PROJECT_DIR$/app/vendor/doctrine/doctrine-migrations-bundle" />
      <path value="$PROJECT_DIR$/app/vendor/doctrine/migrations" />
      <path value="$PROJECT_DIR$/app/vendor/doctrine/deprecations" />
      <path value="$PROJECT_DIR$/app/vendor/doctrine/dbal" />
      <path value="$PROJECT_DIR$/app/vendor/doctrine/doctrine-bundle" />
      <path value="$PROJECT_DIR$/app/vendor/doctrine/instantiator" />
      <path value="$PROJECT_DIR$/app/vendor/doctrine/sql-formatter" />
      <path value="$PROJECT_DIR$/app/vendor/doctrine/cache" />
      <path value="$PROJECT_DIR$/app/vendor/doctrine/common" />
      <path value="$PROJECT_DIR$/app/vendor/doctrine/event-manager" />
      <path value="$PROJECT_DIR$/app/vendor/doctrine/orm" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/process" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/maker-bundle" />
      <path value="$PROJECT_DIR$/app/vendor/jms/metadata" />
      <path value="$PROJECT_DIR$/app/vendor/jms/serializer" />
      <path value="$PROJECT_DIR$/app/vendor/jms/serializer-bundle" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/polyfill-intl-grapheme" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/http-kernel" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/config" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/polyfill-mbstring" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/framework-bundle" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/event-dispatcher-contracts" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/var-exporter" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/error-handler" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/event-dispatcher" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/var-dumper" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/console" />
      <path value="$PROJECT_DIR$/app/vendor/nikic/php-parser" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/runtime" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/deprecation-contracts" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/cache-contracts" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/cache" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/http-foundation" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/finder" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/string" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/dependency-injection" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/service-contracts" />
      <path value="$PROJECT_DIR$/app/vendor/composer" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/polyfill-php83" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/twig-bundle" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/twig-bridge" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/translation-contracts" />
      <path value="$PROJECT_DIR$/app/vendor/twig/twig" />
      <path value="$PROJECT_DIR$/app/vendor/doctrine/data-fixtures" />
      <path value="$PROJECT_DIR$/app/vendor/doctrine/doctrine-fixtures-bundle" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/validator" />
      <path value="$PROJECT_DIR$/app/vendor/webmozart/assert" />
      <path value="$PROJECT_DIR$/app/vendor/phpdocumentor/reflection-docblock" />
      <path value="$PROJECT_DIR$/app/vendor/phpdocumentor/type-resolver" />
      <path value="$PROJECT_DIR$/app/vendor/phpdocumentor/reflection-common" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/serializer" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/property-access" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/property-info" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/polyfill-intl-icu" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/options-resolver" />
      <path value="$PROJECT_DIR$/app/vendor/symfony/form" />
      <path value="$PROJECT_DIR$/app/vendor/phar-io/version" />
      <path value="$PROJECT_DIR$/app/vendor/phar-io/manifest" />
      <path value="$PROJECT_DIR$/app/vendor/phpunit/phpunit" />
      <path value="$PROJECT_DIR$/app/vendor/phpunit/php-code-coverage" />
      <path value="$PROJECT_DIR$/app/vendor/phpunit/php-invoker" />
      <path value="$PROJECT_DIR$/app/vendor/phpunit/php-text-template" />
      <path value="$PROJECT_DIR$/app/vendor/phpunit/php-file-iterator" />
      <path value="$PROJECT_DIR$/app/vendor/phpunit/php-timer" />
      <path value="$PROJECT_DIR$/app/vendor/myclabs/deep-copy" />
      <path value="$PROJECT_DIR$/app/vendor/sebastian/code-unit" />
      <path value="$PROJECT_DIR$/app/vendor/sebastian/recursion-context" />
      <path value="$PROJECT_DIR$/app/vendor/sebastian/version" />
      <path value="$PROJECT_DIR$/app/vendor/sebastian/object-reflector" />
      <path value="$PROJECT_DIR$/app/vendor/sebastian/global-state" />
      <path value="$PROJECT_DIR$/app/vendor/sebastian/environment" />
      <path value="$PROJECT_DIR$/app/vendor/sebastian/lines-of-code" />
      <path value="$PROJECT_DIR$/app/vendor/sebastian/object-enumerator" />
      <path value="$PROJECT_DIR$/app/vendor/sebastian/complexity" />
      <path value="$PROJECT_DIR$/app/vendor/sebastian/code-unit-reverse-lookup" />
      <path value="$PROJECT_DIR$/app/vendor/sebastian/exporter" />
      <path value="$PROJECT_DIR$/app/vendor/sebastian/diff" />
      <path value="$PROJECT_DIR$/app/vendor/sebastian/comparator" />
      <path value="$PROJECT_DIR$/app/vendor/sebastian/type" />
      <path value="$PROJECT_DIR$/app/vendor/sebastian/cli-parser" />
      <path value="$PROJECT_DIR$/app/vendor/theseer/tokenizer" />
    </include_path>
  </component>
  <component name="PhpProjectSharedConfiguration" php_language_level="8.2">
    <option name="suggestChangeDefaultLanguageLevel" value="false" />
  </component>
  <component name="PhpStanOptionsConfiguration">
    <option name="transferred" value="true" />
  </component>
  <component name="PhpUnit">
    <phpunit_settings>
      <PhpUnitSettings custom_loader_path="$PROJECT_DIR$/app/vendor/autoload.php" />
    </phpunit_settings>
  </component>
  <component name="PsalmOptionsConfiguration">
    <option name="transferred" value="true" />
  </component>
</project>